@charset "UTF-8";

:root {
  --window-padding: 20px;
  --vertical-window-padding: 50px;
}

.inner.flex5 {
  flex-direction: column;
  margin: var(--half-padding);
}

/* cta-icon */
.icon-box .cta-icon {
  max-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right;
}

.content-wrap {
  left: 50px;
}

.icon-wrap .icon-box {
  padding: 20px 0;
  height: 250px;
  width: 100%;
}

.icon-wrap {
  padding: 10px 0 30px 0;
}

.icon-box h3 {
  font-size: 22px;
}

/* sub start */
.about-field-tour .image_box {
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.about-field-tour .image_box div {
  padding: 12px;
  width: 45%;
}

.about-scenery .image_box03 .image_box03-inner .card {
  width: 46%;
  height: 300px;
}

.about-scenery .image_box02 {
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.about-scenery .image_box02 div {
  width: 46%;
}

.about-scenery .btn01,
.about-lower .btn01 {
  padding: 0 6%;
}

.about-mv p br {
  display: none;
}

.report-mv {
  flex-direction: column;
  gap: 35px;
}

.report-mv .image_box,
.report-mv .text_box {
  width: 100%;
  text-align: center;
}

.report-mv .image_box img {
  max-width: 600px;
}

.report-cards .cards {
  gap: 40px 0;
  justify-content: space-between;
}

.report-cards .cards .card {
  width: 48%;
}

.report-thank-you .image_box02 {
  padding: 40px 0;
}

.report-thank-you .image_box02 div:nth-child(1),
.report-thank-you .image_box02 div:nth-child(2) {
  width: 50%;
}

.report-impressions .inner div {
  padding: 30px 0;
}

.topic-mv {
  flex-direction: column;
}

.topic-mv .right_box {
  width: 100%;
}

.topic-mv .right_box img:nth-child(1) {
  margin-left: 20px;
  margin-right: -28px;
  z-index: 999;
  position: relative;
}

.topic-mv_btns.pc {
  display: flex;
  margin-bottom: 50px;
  flex-wrap: wrap;
  justify-content: space-evenly;
  text-align: center;
  gap: 10px;
}

.topic-mv {
  padding: 60px 3% 20px;
}

.topic-mv_btns a {
  width: 36%;
}

.topic-mv_btns a img {
  width: 100%;
}

.topic-mv_btns a.sp img {
  width: 70px;
}

.topic-mv .left_box .ttl01 {
  font-size: 25px;
  text-align: center;
}

.topic-mv .left_box .ttl02 {
  font-size: 35px;
  line-height: 40px;
  text-align: center;
}

.topic-mv .left_box .ttl03 {
  font-size: 16px;
  text-align: center;
}

.topic-mv .right_box img {
  max-width: unset;
  width: 100%;
}

.topic-mv .right_box img.pc {
  display: none;
}

.topic-mv .right_box img.sp {
  display: block;
}

.topic-overview .overview_inner h2 .date {
  padding: 5px 5px;
  font-size: 14px;
  width: 120px;
}

.topic-overview .overview_inner h2 .ttl {
  width: 100%;
}

.topic-overview .overview_inner p:nth-child(2),
.topic-overview .overview_inner p:nth-child(4),
.topic-overview .overview_inner p:nth-child(6) {
  margin-bottom: 50px;
  font-size: 16px;
}

.topic-overview .overview_inner h2 {
  font-size: 20px;
}

.topic-overview .overview_inner {
  padding: 30px 0%;
}

.topic-mv_btns a .icon_03 {
  width: 100%;
}

/* sub end */

/* new */

.topic-overview.report .overview_inner h2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

@media (max-width: 620px) {
  .topic-overview.report p.font-big {
    font-size: 16px;
  }
  .about-scenery.presentation .image_box03 .image_box03-inner .card,
  .about-scenery.event .image_box03 .image_box03-inner .card {
    width: 100%;
  }
}

/* new end */

@media (max-width: 576px) {
  h1.lower-mv__text {
    font-size: 25px;
    line-height: 35px;
  }

  h1.lower-mv__text span {
    font-size: 16px;
  }

  dl.contact__form--item.flex {
    flex-direction: column;
    gap: 8px;
  }

  form#mailformpro dl dt,
  form#mailformpro dl dd {
    width: 100%;
  }

  .section__ttl {
    font-size: 25px;
  }

  .section__ttl img {
    width: 30px;
  }

  .icon-wrap {
    padding: 10px 0 20px 0;
  }

  .content-wrap {
    left: 20px;
  }

  .about-field-tour .image_box div {
    width: 100%;
  }

  .report-cards .cards .card {
    width: 100%;
  }

  .report-mv .text_box .ttl3 br {
    display: none;
  }

  .report-thank-you .section__ttl {
    font-size: 24px;
  }

  .topic-mv_btns a {
    width: 100%;
    text-align: center;
  }

  .topic-mv .right_box img:nth-child(1) {
    margin-left: 0;
    margin-right: 0;
  }

  .about-field-tour .desc {
    font-size: 16px;
  }

  .topic-topic .image_box div {
    width: 100%;
  }

  .about-scenery .all-btn1,
  .about-lower .all-btn1 {
    font-size: 16px;
    padding: 0 5%;
  }

  .about-scenery .image_box03 .image_box03-inner .card {
    width: 100%;
  }

  .topic-mv_btns {
    padding: 0px 10% 60px;
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
}

@media (max-width: 576px) {
  .topic-mv_btns a {
    width: 36%;
  }

  .topic-mv_btns a img {
    width: 100%;
  }

  .topic-mv_btns a.sp img {
    width: 57px;
  }

  .thanks-sub p br {
    display: none;
  }
}
